# Welcome to MediaCurator’s documentation!

MediaCurator is a Python command line tool to manage a media database.

- List all the video’s and their information with or without filters

- Batch find and repair/convert videos with encoding errors

- Batch recode videos to more modern codecs (x265 / AV1) based on filters: extentions, codecs, resolutions …

The source code can be found on GitHub

Usage:

- Warnings
- Installation
  - Install FFmpeg
  - Install from PyPi
- Quickstart
- Manual
  - Name
  - Synopsis
  - Description
  - Options
  - Examples
  - See Also
  - Author
- Use cases
  - Print information
  - Purge
  - Batch repair encoding errors
  - Batch re-encode
- Errors
  - Repairable encoding errors
  - FFmpeg issues
  - Other bugs

Release Notes:

- MediaCurator 0.0.5 Release Notes
- MediaCurator 0.0.4 Release Notes
- MediaCurator 0.0.1 Release Notes